burn_classes:
  unburned: 26918
  low: 46610
  moderate: 29320
  high: 4192
emampr_landcover_vote_2012:
  42: 126302
  71: 23049
  95: 11432
  41: 9368
  43: 7332
  31: 1957
  52: 947
  81: 185
  90: 27
  22: 8
  24: 6
  11: 6
  23: 2
soil_textures:
  clay loam: 180599
  silt loam: 22
